Bug 787202 - Unetbootin RPM does not include icons
Summary: Unetbootin RPM does not include icons
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: unetbootin
Version: 16
Hardware: All
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Susi Lehtola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-02-03 14:20 UTC by Jeremy Newton
Modified: 2012-02-18 21:40 UTC (History)
1 user (show)

Fixed In Version: unetbootin-0-11.565bzr.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-02-11 21:55:03 UTC


Attachments (Terms of Use)

Description Jeremy Newton 2012-02-03 14:20:12 UTC
Description of problem:
Unetbootin includes a desktop file and icons in the source but only the desktop file is installed. Though not critical, it seems a little incomplete and aesthetically lacking without an icon in the Gnome Shell application menu.

Version-Release number of selected component (if applicable):
Current stable (unetbootin-0-10.555bzr.fc16)


Additional info:
I would suppose that this can be fixed by adding something similar to the following to %install section of the spec:

>for i in 16 22 24 32 48 256; do
>       install -D "%{name}_${i}.png" \
>       "%{buildroot}/usr/share/icons/hicolor/${i}x${i}/apps/%{name}.png"
>done

Comment 1 Fedora Update System 2012-02-03 15:44:17 UTC
unetbootin-0-11.565bzr.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/unetbootin-0-11.565bzr.el6

Comment 2 Fedora Update System 2012-02-03 15:44:24 UTC
unetbootin-0-11.565bzr.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/unetbootin-0-11.565bzr.fc16

Comment 3 Fedora Update System 2012-02-03 15:44:33 UTC
unetbootin-0-11.565bzr.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/unetbootin-0-11.565bzr.fc15

Comment 4 Fedora Update System 2012-02-04 01:07:25 UTC
Package unetbootin-0-11.565bzr.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing unetbootin-0-11.565bzr.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-0335/unetbootin-0-11.565bzr.el6
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2012-02-11 21:55:03 UTC
unetbootin-0-11.565bzr.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2012-02-11 22:02:13 UTC
unetbootin-0-11.565bzr.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2012-02-18 21:40:46 UTC
unetbootin-0-11.565bzr.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.